We are trying to build the reputation mechanisms for the X-prize project.
This project has the loosely stated goal of building tools for communities, but there is an expectation that this will use "MVPR."

My thinking is that the following basic features are needed of reputation:

- Bootstrap initial members
- Members can onboard new members
- Members can perform actions that affect each other's reputation
- Members can vote to prioritize content
- Public can view prioritized content

We need to provide detailed workflows for each of these.

# Bootstrap initial members

# Members can onboard new members

- A non-member is equivalent to a member with no reputation.
- Non-members can post and have their posts reviewed in order to gain reputation.

# Members can perform actions that affect each other's reputation

- Members can positively/negatively cite posts (what kind of posts?) by other members

  - Stake reputation on these posts
  - Validation pool determines the outcome - poster may gain or lose reputation,
    - strength of effect can be influenced by ratio of upvotes

- Upvote = Post?
- Upvote = Vote in validation pool?

- Multiple types of reputation?
  - Correctness
  - "Goodness"
  - Humor

# Members can vote to prioritize content

# Public can view prioritized content
