import { MermaidDiagram } from './mermaid.js';

export class Flowchart extends MermaidDiagram {
  constructor(box, logBox, { direction = 'BT' } = {}) {
    super(box, logBox);
    this.direction = direction;
    this.init();
  }

  init() {
    this.log(`graph ${this.direction}`, false);
  }
}
